*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:arial;
    font-size:17px;
    color:white;
    text-decoration: none;
}

body{
    min-height:100vh;
    max-height:100%;
    background-color: white;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    scrollbar-width: thin; /*estilizar scroll no firefox */
}

    body::-webkit-scrollbar {    /*estilizar scroll no chorme */
      width: 5px;               
    } 

.logar{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box-logar{
    box-shadow: 0px 0px 5px 5px white;
    text-align:center;
    border: 1px solid #A9A9A9;
    border-radius:5px;
    background:#73bc70;  /* COR FUNDO LOGIN */
    /*background-size: 130%;	*/
}


.box-logar h2{
    color:white;
}

.form-group-login {  
    margin-left: 5%;
    margin-right: 5%;
}

.box-logar input[type=text], .box-logar input[type=password] {
    width: 90%;
    height: 40px;
    border: 1px solid #ccc;
    padding-left: 8px;
    margin-top: 8px;
    border-radius: 10px;
    color: black;
}
.box-logar input[type=submit] {
    max-width:100%;
    width: 100px;
    height: 30px;
    cursor: pointer;
    margin-top: 10px;
    font-size: 14px;
    background: gray;
    color: white;
    border: 0;
    border-radius: 10px;
    margin-bottom:40px;
}
.box-logar input[type=checkbox] {
    margin-top:10px;
}

.form-group-login label {
    margin-top: 10px;
    font-size: 13px;
    padding-right: 6px;
    font-weight: 300;
    color: #0D0D0D;
}

.left {
    float: left;
}

.right {
    float: right;
}

.erro_login{
    padding:15px;
    justify-content: center;
    align-items: center;
    background: red;
    border-radius:5px;
}
.erro_login h2{
    color: white;
}

/* CONFIGURAÇÃO PARA PC*/
@media (min-width:500px){

    .box-logar{
        padding: 10px;
        width:25%;    
    }   
    .cabecaCel{
        display:none;
    }    
    img{
        max-width:100%;
        width: 80%;
    } 
}

/* CONFIGURAÇÃO PARA CELULAR*/
@media (max-width:499px){
 

    .box-logar{
        width:90%;    
    }       
    .cabecaPc{
        display:none;
    }
    img{
        max-width:100%;
        width:100%;
    }      
}